@charset "UTF-8";

html {
  min-height: 100%;
  overflow: inherit;
}

body {
  min-height: 100%;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

body.is-disable {
  min-height: 100vh;
  position: relative;
}

#main {
  position: relative;
}

#container {
  font-size: 100%;
}

h1 {
  font-size: 22px;
  line-height: 1;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #333;
  padding: 18px 0 18px 8px;
  position: relative;
}

h1::before {
  content: '';
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  z-index: 2;
  width: 4px;
  height: calc(100% - 32px);
  background: #e60504;
}

/*-- layout --*/
.wideContainer {
  max-width: 1440px;
  width: 100%;
  padding: 0 13px;
  margin: 0 auto;
}

.wideContainer [class^=col-] {
  float: left;
}

.wideContainer .col-9 {
  width: 75%;
}

.wideContainer .col-3 {
  width: 25%;
}

@media only screen
and (max-width: 992px) {
  .wideContainer .col-9,
  .wideContainer .col-3 {
    width: 100%;
    float: none;
  }
}

@media only screen
and (max-width: 767px) {
  .wideContainer {
    padding: 0 15px;
  }
}

.sectionLg {
  padding: 64px 0;
}

@media only screen
and (max-width: 992px) {
  .sectionLg {
    padding: 40px 0;
  }
}

.sectionGrey {
  background-color: #f6f6f6;
}

.sectionDark {
  background-color: #525252;
}

.titleSm {
  margin-bottom: 12px;
  font-weight: 600;
}

.titleLg {
  font-weight: 700;
  margin-bottom: 48px;
  font-size: 32px;
  line-height: 1;
}

.titleLight {
  color: #dfdfdf;
}

#title_area_title {
  position: absolute;
  left: 13px;
  top: 21px;
  line-height: 20px;
}

@media only screen
and (max-width: 992px) {
  .titleLg {
    font-size: 24px;
    text-align: center;
    margin-bottom: 32px;
  }
}

@media only screen
and (max-width: 767px) {
  #title_area_title {
    left: 15px;
  }
}

/*-- mainCover --*/

.mainCover {
  position: relative;
  z-index: 100;
}

.mainCover h2 {
  text-shadow: 2px 3px 42px rgba(0, 0, 0, 0.81);
  font-size: 48px;
  font-weight: 600;
  line-height: 1;
  color: #fff;
  position: absolute;
  z-index: 3;
  top: 50%;
  width: 100%;
  text-align: center;
  transform: translateY(-50%);
  margin-top: -16px;
}

.mainCover img {
  display: none;
}

.mainCover .mainCoverImage.isLg {
  display: block;
}

@media only screen
and (max-width: 1200px) {
  .mainCover h2 {
    font-size: 32px;
  }
}

@media only screen
and (max-width: 992px) {
  .mainCover .mainCoverImage.isLg {
    display: none;
  }

  .mainCover .mainCoverImage.isSm {
    display: block;
  }
}

.mainCoverMenu {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 1000;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  background-color: rgba(0, 0, 0, 0.6);
}

.mainCoverMenu.is-sticky {
  position: fixed;
  top: 0;
  bottom: auto;
}

.mainCoverMenu .menuItem {
  width: 33.3333%;
  box-sizing: border-box;
  text-align: center;
  line-height: 48px;
  border-left: 1px solid #979797;
  cursor: pointer;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.mainCoverMenu .menuItem:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.mainCoverMenu .menuItem:last-child {
  border-right: 1px solid #979797;
}

.mainCoverMenu .menuItem a {
  color: #fff;
  display: block;
}

.mainCoverMenu .menuItem p {
  position: relative;
  font-weight: 600;
  display: inline-block;
}

.mainCoverMenu .menuItem p.is-highlighted:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 4px;
  width: 100%;
  background-color: #fff;
}

.mainCoverMenu .menuItem a:hover {
  text-decoration: none;
}

@media screen
and (max-width: 767px) {
  .mainCoverMenu .wideContainer {
    padding: 0;
  }

  .mainCoverMenu .menuItem {
    font-size: 14px;
  }
}

/* bannerAd */
.bannerAdWrapper {
  padding-left: 26px;
}

.bannerAd .ad:hover .cell {
  opacity: 0.7;
}

.bannerAd .ad img {
  display: block;
}

.bannerAd .ad .title {
  font-size: 14px;
  margin-top: 8px;
}

.bannerAd .ad + .ad {
  margin-top: 32px;
}

@media screen
  and (max-width: 992px) {
  .bannerAd .ad + .ad:nth-of-type(n + 3) {
    margin-top: 12px !important;
  }
}

@media screen
and (max-width: 992px) {
  .bannerAdWrapper {
    padding-left: 0;
    padding-top: 12px;
  }

  .bannerAd .ad {
    width: calc((100% - 20px) / 2);
    float: left;
  }

  .bannerAd .ad + .ad:nth-of-type(even) {
    margin-top: 0;
    margin-left: 20px;
  }
}

/*-- adList --*/

.adListWrapper {
  position: relative;
}

.adList.hasBorder {
  border-right: 2px solid #a0a0a0;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.adList .ad {
  cursor: pointer;
  margin-bottom: 32px;
}

.adList .ad:hover .cell {
  opacity: 0.7;
}

.adList.threeItems .ad {
  width: calc((100% - 84px) / 3);
  margin-right: 26px;
}

.adList.fiveItems .ad {
  width: calc((100% - 144px) / 5);
}

.adList.fiveItems .ad:not(:nth-of-type(5n + 1)) {
  margin-left: 36px;
}

.adList .ad .adImage {
  display: table;
  margin-bottom: 5px;
  width: 100%;
}

.adList .ad .adImage .cell {
  text-align: center;
  vertical-align: middle;
  background-color: #fff;
  -webkit-transition: opacity 250ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 250ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

.adList .ad .adImage img {
  display: block;
  width: 100%;
}

.adList .ad .sort li {
  display: inline-block;
  padding: 3px 10px;
  font-size: 68.75%;
  line-height: 1.3;
  background-color: #fff;
}

.sort .category {
  border: 1px solid #dfdfdf;
  color: #525252;
  margin-bottom: 16px;
}

.adList .ad .sort li br {
  display: none;
}

.adList .ad .shoulder {
  margin-bottom: 4px;
  color: #808080;
  font-size: 68.75%;
  line-height: 1.3;
  -webkit-transition: color 250ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: color 250ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

.adList .ad .title {
  color: #000;
  font-weight: 600;
  line-height: 1.45;
  -webkit-transition: color 250ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: color 250ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

.adList .noResult {
  margin-top: 200px;
  text-align: center;
}

.adList .noResult .caution {
  margin-top: 12px;
  font-size: 87.5%;
}

.adListWrapper .loadingImage {
  display: none;
  position: fixed;
  left: 50%;
  border-radius: 5px;
  background: url(../img/index_ic_03.gif) #000 center center no-repeat;
  z-index: 9;
  bottom: 50%;
  margin-left: -30px;
  width: 60px;
  height: 60px;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.adListWrapper .moreBtn {
  display: none;
  margin: 0 auto;
  width: 640px;
  max-width: 100%;
  height: 80px;
  border: 1px solid #d9d9d9;
  background-color: #fff;
  font-size: 20px;
  font-weight: bold;
  color: #000;
  text-align: center;
  line-height: 80px;
  cursor: pointer;
  margin-top: 32px;
  box-shadow: 0 2px 4px 0 rgba(145, 145, 145, 0.5);
  transition: border 300ms ease;
  -webkit-transition: border 300ms ease;
}

.adListWrapper .moreBtn:hover {
  border-color: #a0a0a0;
}

@media screen
and (max-width: 767px) {
  .sort .category {
    margin-bottom: 8px;
  }

  .adListWrapper .moreBtn {
    height: 48px;
    line-height: 48px;
    font-size: 14px;
    width: 346px;
    margin-top: 8px;
  }

  /* custom for newspaperList */
  #newspaperList .cell {
    position: relative;
    padding-bottom: 75%;
    width: 100%;
  }

  #newspaperList img {
    max-height: 100%;
    width: auto;
    position: absolute;
    height: 100%;
    max-width: 100%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }
}

@media screen
and (max-width: 992px) {
  .adList.hasBorder {
    border-right: 0;
    border-bottom: 2px solid #333;
  }

  .adList.threeItems .ad,
  .adList.fiveItems .ad {
    width: calc((100% - 20px) / 2);
  }

  .adList.threeItems .ad {
    margin-right: 20px;
  }

  .adList.threeItems .ad:nth-child(2n) {
    margin-right: 0;
  }

  .adList.fiveItems .ad {
    margin-right: 20px;
  }

  .adList.fiveItems .ad:nth-child(2n) {
    margin-right: 0;
  }

  .adList.fiveItems .ad:not(:nth-of-type(5n + 1)) {
    margin-left: 0;
  }
}

/* mediaList */
.mediaList .media {
  display: block;
  color: inherit;
  box-sizing: border-box;
  float: left;
  width: calc((100% - 32px) / 2);
  border: 2px solid #dfdfdf;
  border-radius: 4px;
  padding: 24px;
  margin-bottom: 32px;
  transition: border 300ms ease;
  -webkit-transition: border 300ms ease;
}

.mediaList .media:hover {
  border-color: #a0a0a0;
}

.mediaList .media + .media {
  margin-left: 32px;
}

.media .mediaImage,
.media .mediaText {
  float: left;
}

.media .mediaText {
  padding-left: 24px;
  padding-top: 16px;
  max-width: calc(100% - 117px);
}

.media .mediaText h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
}

.media .mediaText p {
  font-size: 16px;
  line-height: 22px;
  margin-top: 8px;
}

@media screen
and (max-width: 836px) {
  .mediaList .media {
    width: 100%;
    margin-bottom: 0;
    float: none;
    padding-left: 8px;
    padding-right: 16px;
  }

  .mediaList .media + .media {
    margin-left: 0;
    margin-top: 16px;
  }

  .mediaList .media img {
    width: 86px;
    height: 55px;
  }

  .mediaList .media .mediaText {
    padding-left: 16px;
    max-width: calc(100% - 86px);
    padding-top: 0;
  }

  .media .mediaText h2 {
    font-size: 18px;
  }

  .media .mediaText p {
    font-size: 14px;
  }
}

/* .localFootNav */

.localFootNav .ad {
  float: left;
  width: calc((100% - 78px)/4);
}

.localFootNav .ad + .ad {
  margin-left: 26px;
}

.localFootNav .ad img {
  display: block;
}

.localFootNav .ad .title {
  color: #f3f3f3;
  font-size: 16px;
  line-height: 22px;
  margin-top: 16px;
  font-weight: 600;
}

@media screen
and (max-width: 992px) {
  .localFootNav .ad {
    width: calc((100% - 52px)/3);
  }
}

@media screen
and (max-width: 767px) {
  .localFootNav .ad {
    width: 100%;
    max-width: 345px;
    margin: 0 auto;
    float: none;
  }

  .localFootNav .ad + .ad {
    margin-left: auto;
    margin-top: 24px;
  }
}

/*-- modalWrapper --*/

.modalWrapper {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.modalWrapper .modalBg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
  z-index: 1002;
  -webkit-transition: opacity 200ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 200ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

.modalWrapper .modalBg.show {
  opacity: 0.5;
}

.modalWrapper .modalContents {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 20px 30px 25px;
  width: 750px;
  background-color: #fff;
  box-sizing: border-box;
  opacity: 0;
  z-index: 1003;
  -webkit-transition: opacity 300ms cubic-bezier(0.645, 0.045, 0.355, 1) 100ms;
  transition: opacity 300ms cubic-bezier(0.645, 0.045, 0.355, 1) 100ms;
}

.modalWrapper .modalContents.show {
  opacity: 1;
}

.modalWrapper .modalContentsInner {
  position: relative;
  padding-top: 32px;
}

.modalWrapper .sort {
  margin-bottom: 16px;
}

.modalWrapper .sort li {
  display: inline-block;
  padding: 3px 10px;
  border: solid 1px #dfdfdf;
  font-size: 75%;
}

.modalWrapper .modalClose {
  position: absolute;
  top: 0;
  right: 0;
}

.modalWrapper .closeBtn {
  display: block;
  width: 24px;
  height: 24px;
  background: url(/me/shared/img/lb_bt_01.png) no-repeat center;
  background-size: 100%;
  cursor: pointer;
}

.modalWrapper .closeBtn:hover {
  background-image: url(/me/shared/img/lb_bt_01_ov.png);
}

.modalWrapper .movieBox,
.modalWrapper .imgBox {
  margin-bottom: 8px;
}

.modalWrapper .description p {
  line-height: 1.7;
}

.modalWrapper .description em {
  display: block;
  margin-bottom: 3px;
  font-weight: bold;
}

.modalWrapper .description .adText {
  margin-bottom: 25px;
  padding-bottom: 25px;
  font-size: 14px;
  border-bottom: 1px dotted #ccc;
}

.modalWrapper .description .adText + p {
  font-size: 14px;
}

.modalWrapper .info {
  text-align: right;
  color: #666;
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 25px;
  clear: right;
}

.modalWrapper .pdfBtn {
  margin: 25px 0 5px;
  text-align: right;
  clear: right;
}

.modalWrapper .pdfBtn a {
  display: inline-block;
  background: url(../detail/img/ad_btn_01.png) no-repeat left top;
  background-size: 100%;
  width: 134px;
  height: 40px;
  overflow: hidden;
  text-align: left;
  text-indent: -9999px;
}

.modalWrapper .movieBox,
.modalWrapper .imgBox {
  text-align: center;
}

.modalWrapper .movieBox {
  width: 100%;
  height: 388px;
}

.modalWrapper .movieBox > span {
  width: 100%;
  height: 100%;
}

.modalWrapper .titleWrapper {
  clear: both;
  line-height: 1.4;
}

.modalWrapper .shoulder {
  display: block;
  margin-bottom: 2px;
  font-size: 81.25%;
}

.modalWrapper .title {
  margin-bottom: 15px;
  font-size: 24px;
}

.modalWrapper .cast {
  margin-bottom: 12px;
  font-size: 81.25%;
}

.modalWrapper .socialBtn {
  display: inline-block;
  float: right;
  margin: 8px 0 10px;
  clear: right;
}

.modalWrapper .socialBtn li {
  display: inline-block;
  margin-left: 5px;
  vertical-align: top;
  line-height: 0;
}

.modalWrapper .relatedLink {
  padding-top: 22px;
  border-top: 1px dotted #000;
  clear: both;
}

.modalWrapper .relatedLink dt {
  margin-bottom: 10px;
  font-size: 75%;
}

.modalWrapper .relatedLink dd {
  font-size: 81.25%;
}

.modalWrapper .relatedLink dd a {
  padding-left: 15px;
  background: url(../img/index_ic_10.png) no-repeat left center;
  color: #cd3c33;
}

.modalWrapper .adTypeA02 .imgBox,
.modalWrapper .adTypeA02 .movieBox,
.modalWrapper .adTypeB01 .imgBox,
.modalWrapper .adTypeB01 .movieBox {
  float: left;
  width: auto;
  height: auto;
}

.modalWrapper .adTypeA02 .description {
  float: right;
  margin-bottom: 15px;
  width: 328px;
}

.modalWrapper .adTypeB01 .description {
  float: right;
  margin-bottom: 25px;
  width: 300px;
}

.modalWrapper .adTypeA02 .titleWrapper,
.modalWrapper .adTypeB01 .titleWrapper,
.modalWrapper .adTypeB02 .titleWrapper {
  float: none;
  width: auto;
}

.modalWrapper .adTypeA01 .titleWrapper {
  width: 100%;
}

.modalWrapper .adTypeA01 .socialBtn {
  margin-bottom: 10px;
}

.modalWrapper .adTypeA02 .movieBox {
  width: 332px;
  height: 360px;
}

.modalWrapper .adTypeA02.new .movieBox {
  height: 188px;
}

.modalWrapper .alternativeText {
  margin-bottom: 20px;
  color: #ff5555;
}

@media only screen
and (max-width: 640px) {
  .modalWrapper .modalContents {
    padding: 10px 10px 20px;
    width: calc(100% - 30px);
    max-height: calc(100% - 30px);
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
  }

  .modalContentsInner {
    height: 100%;
    padding-top: 30px;
    padding-right: 10px;
    padding-left: 10px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .modalWrapper .sort {
    margin-right: 20px;
  }

  .modalWrapper .closeBtn {
    background-image: url(/me/shared/img/lb_bt_01_sp.png);
  }

  .modalWrapper .modalClose {
    right: 10px;
  }

  .modalWrapper .movieBox {
    position: relative;
    padding-bottom: 56.25%;
  }

  .modalWrapper .movieBox,
  .modalWrapper .adTypeA02 .movieBox,
  .modalWrapper .adTypeA02.new .movieBox{
    width: 100%;
    height: 0;
  }

  .modalWrapper .movieBox .BrightcoveExperience {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
  }

  .modalWrapper .imgBox img {
    width: calc(100% - 120px);
  }

  .modalWrapper .adTypeA02 .description,
  .modalWrapper .adTypeB01 .description {
    margin-bottom: 15px;
  }

  .modalWrapper .adTypeA02 .imgBox,
  .modalWrapper .adTypeA02 .movieBox,
  .modalWrapper .adTypeB01 .imgBox,
  .modalWrapper .adTypeB01 .movieBox {
    float: none;
  }

  .modalWrapper .adTypeA02 .movieBox {
    width: auto;
    height: auto;
  }

  .modalWrapper .description p {
    font-size: 92.8%;
  }

  .modalWrapper .description .adText {
    margin-bottom: 12px;
    padding-bottom: 7px;
  }

  .modalWrapper .info {
    margin: 15px 0;
  }

  .modalWrapper .pdfBtn {
    margin-top: 20px;
  }

  .modalWrapper .pdfBtn a {
    background-image: url(../detail/img/ad_btn_01.png);
    background-size: 100%;
  }

  .modalWrapper .relatedLink dt {
    font-size: 100%;
  }

  .modalWrapper .relatedLink dd {
    font-size: 92.8%;
  }

  .modalWrapper .relatedLink li {
    margin-bottom: 10px;
  }

  .modalWrapper .relatedLink li:last-child {
    margin-bottom: 0;
  }

  .modalWrapper .relatedLink dd a {
    background-image: url(../img/index_ic_10_sp.png);
    background-size: 5px 6px;
  }

  .modalWrapper .adTypeA02 .description,
  .modalWrapper .adTypeB01 .description {
    float: none;
    width: auto;
  }

  .modalWrapper .titleWrapper {
    float: none;
    width: auto;
  }

  .modalWrapper .titleWrapper h2 {
    margin-bottom: 12px;
    font-size: 20px;
  }

  .modalWrapper .socialBtn {
    display: block;
    float: none;
    margin: 10px 0;
    text-align: right;
  }
}

@media only screen
and (max-width: 640px) {
  div.pagetop a {
    margin: 1em 10px 1em 0;
    font-size: 12px;
  }
}

#twitter-widget-0 {
  margin-top: 2px;
}

.fb_iframe_widget {
  vertical-align: top;
}

.fb_iframe_widget_fluid {
  display: inline-block!important;
}

#socialParts iframe {
  width: 112px!important;
}

#socialParts #twitter-widget-0 {
  width: 68px!important;
}

@media only screen
and (max-width: 640px) {
  #socialParts {
    text-align: center;
  }
  #twitter-widget-0 {
    margin-top: 0;
  }
}

#fnBlock {
  width: 980px!important;
}

#fnList {
  background: url(/2010/footpanel/img/bg_non.gif) no-repeat left top!important;
  width: 980px!important;
}

/* BRIGHTCOVE PLAYER */
.brightcove-player {
  position: relative;
  padding-top: 56.25%;
}
.brightcove-player iframe,
.brightcove-player .video-js{
  position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

.page-top {
  visibility: visible;
  opacity: 1;
  position: fixed;
  z-index: 3;
  right: 24px;
  bottom: 24px;
  cursor: pointer;
  -webkit-transition: opacity .3s,visibility .3s,background .3s;
  -o-transition: opacity .3s,visibility .3s,background .3s;
  transition: opacity .3s,visibility .3s,background .3s;
  font-size: 0;
  text-align: right;
}

.page-top.is-absoluted {
  position: absolute;
  bottom: 0;
}

.page-top.is-hidden {
  visibility: hidden;
  opacity: 0;
}

.page-top:hover img {
  -webkit-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  transform: translateY(-4px);
}

.page-top a:hover {
  background: #e60000;
}

.page-top a {
  display: inline-block;
  background: #c00;
}

.page-top img {
  width: 50px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

@media screen
and (max-width: 767px) {
  .page-top img {
    width: 37px;
  }
}

.note {
  font-size: 16px;
  font-weight: normal;
  display: inline;
}

@media only screen
and (max-width: 640px) {
  .sp_fs { 
    font-size: 14px !important;
}
